Bug 73406 - some strings are not translated on the druid.
Summary: some strings are not translated on the druid.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-printer   
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-04 08:45 UTC by Akira TAGOH
Modified: 2007-04-18 16:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-21 11:47:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Akira TAGOH 2002-09-04 08:45:50 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.0) Gecko/20020615
Debian/1.0.0-3

Description of problem:
first page and end page aren't translated. I'm sure there are those translation
on po files.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.runs redhat-config-printer with LANG=ja_JP.eucJP
2.create a new printer.
3.look at druid page.
	

Additional info:

Comment 1 Tim Waugh 2003-01-21 11:47:00 UTC
Pretty sure this is fixed now.


Note You need to log in before you can comment on or make changes to this bug.